curl --request GET \
--url https://api.sippet.ai/api/users/me \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "<string>",
"attributes": {
"email": "<string>",
"full_name": "<string>",
"sip_username": "<string>"
},
"relationships": {
"organisation": {
"data": {
"id": "<string>",
"type": "<string>",
"meta": {}
}
},
"organisations": {
"data": [
{
"id": "<string>",
"type": "<string>",
"meta": {}
}
]
},
"sip_user": {
"data": {
"id": "<string>",
"type": "<string>",
"meta": {}
}
}
}
},
"included": [
"<unknown>"
],
"meta": {}
}/users/me operation on User resource
curl --request GET \
--url https://api.sippet.ai/api/users/me \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "<string>",
"attributes": {
"email": "<string>",
"full_name": "<string>",
"sip_username": "<string>"
},
"relationships": {
"organisation": {
"data": {
"id": "<string>",
"type": "<string>",
"meta": {}
}
},
"organisations": {
"data": [
{
"id": "<string>",
"type": "<string>",
"meta": {}
}
]
},
"sip_user": {
"data": {
"id": "<string>",
"type": "<string>",
"meta": {}
}
}
}
},
"included": [
"<unknown>"
],
"meta": {}
}JWT for bearer authentication
Relationship paths to include in the response
^()(,())*$Limits the response fields to only those listed for each type
Show child attributes
{ "User": "id,full_name,email" }Was this page helpful?